python-jsonschema-spec

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2024-01-28 15:18:32
python3-poetry-core
1.7.0-2.fc40
1.8.1-1.fc40
1
pyproject-rpm-macros
1.11.0-1.fc40
1.12.0-1.fc40
1
python3-pip
23.3.1-3.fc40
23.3.2-1.fc40
1
python-srpm-macros
3.12-5.fc40
3.12-7.fc40
2
pyproject-srpm-macros
1.11.0-1.fc40
1.12.0-1.fc40
2
glibc
2.38.9000-33.fc40
2.38.9000-35.fc40
2
python3-rpds-py
0.16.2-1.fc40
0.17.1-1.fc40
2
python3-rpm-macros
3.12-5.fc40
3.12-7.fc40
2
python-rpm-macros
3.12-5.fc40
3.12-7.fc40
2
python3-fastjsonschema
2.18.0-4.fc40
2
bash
5.2.21-2.fc40
5.2.26-1.fc40
2
readline
8.2-4.fc39
8.2-7.fc40
3
glibc-gconv-extra
2.38.9000-33.fc40
2.38.9000-35.fc40
3
libnsl2
2.0.0-6.fc39
2.0.1-1.fc40
3
glibc-common
2.38.9000-33.fc40
2.38.9000-35.fc40
3
python-pip-wheel
23.3.1-3.fc40
23.3.2-1.fc40
3
glibc-minimal-langpack
2.38.9000-33.fc40
2.38.9000-35.fc40
3
libuuid
2.39.3-2.fc40
2.39.3-4.fc40
3
libgcc
14.0.1-0.2.fc40
14.0.1-0.3.fc40
3
libacl
2.3.1-11.fc40
2.3.2-1.fc40
3
binutils
2.41-29.fc40
2.41-30.fc40
3
cpio
2.14-5.fc40
2.15-1.fc40
3
libstdc++
14.0.1-0.2.fc40
14.0.1-0.3.fc40
4
libgomp
14.0.1-0.2.fc40
14.0.1-0.3.fc40
4
binutils-gold
2.41-29.fc40
2.41-30.fc40
4
curl
8.5.0-1.fc40
8.5.0-2.fc40
4
rpm-sequoia
1.5.0-2.fc40
1.6.0-1.fc40
4
python3-jsonschema
4.19.1-1.fc40
pam
1.5.3-9.fc40
1.6.0-1.fc40
B
util-linux-core
2.39.3-2.fc40
2.39.3-4.fc40
B
libsmartcols
2.39.3-2.fc40
2.39.3-4.fc40
B
libblkid
2.39.3-2.fc40
2.39.3-4.fc40
B
systemd-libs
255.2-2.fc40
255.3-1.fc40
B
libmount
2.39.3-2.fc40
2.39.3-4.fc40
B
libfdisk
2.39.3-2.fc40
2.39.3-4.fc40
B
python3-jsonschema-specifications
2023.11.2-1.fc40
audit-libs
4.0-1.fc40
4.0-7.fc40
B
libidn2
2.3.4-3.fc39
2.3.7-1.fc40
B
pam-libs
1.5.3-9.fc40
1.6.0-1.fc40
B
libcurl
8.5.0-1.fc40
8.5.0-2.fc40
B
util-linux
2.39.3-2.fc40
2.39.3-4.fc40
B
complete
2024-01-26 05:49:35
Dependencies for this build couldn't be processed
complete
2024-01-22 14:53:20
glibc
2.38.9000-30.fc40
2.38.9000-33.fc40
2
python3-attrs
23.1.0-4.fc39
23.2.0-2.fc40
2
binutils
2.41-20.fc40
2.41-29.fc40
3
glibc-gconv-extra
2.38.9000-30.fc40
2.38.9000-33.fc40
3
redhat-rpm-config
276-1.fc40
280-1.fc40
3
libgcc
13.2.1-6.fc40
14.0.1-0.2.fc40
3
sqlite-libs
3.44.2-1.fc40
3.45.0-1.fc40
3
tzdata
2023d-1.fc40
2023d-2.fc40
3
libxcrypt
4.4.36-3.fc40
4.4.36-4.fc40
3
gdb-minimal
14.1-1.fc40
14.1-4.fc40
3
ncurses-libs
6.4-8.20231001.fc40
6.4-9.20240113.fc40
3
coreutils
9.4-1.fc40
9.4-3.fc40
3
glibc-common
2.38.9000-30.fc40
2.38.9000-33.fc40
3
glibc-minimal-langpack
2.38.9000-30.fc40
2.38.9000-33.fc40
3
libgomp
13.2.1-6.fc40
14.0.1-0.2.fc40
4
alternatives
1.25-1.fc39
1.26-1.fc40
4
ncurses-base
6.4-8.20231001.fc40
6.4-9.20240113.fc40
4
libstdc++
13.2.1-6.fc40
14.0.1-0.2.fc40
4
ed
1.19-4.fc39
1.20-1.fc40
4
binutils-gold
2.41-20.fc40
2.41-29.fc40
4
coreutils-common
9.4-1.fc40
9.4-3.fc40
4
krb5-libs
1.21.2-2.fc40
1.21.2-3.fc40
4
libattr
2.5.1-9.fc40
2.5.2-1.fc40
4
fedora-release
40-0.28
40-0.29
B
authselect
1.4.3-1.fc40
1.5.0-1.fc40
B
libpsl
0.21.2-4.fc39
0.21.5-1.fc40
B
fedora-release-common
40-0.28
40-0.29
B
authselect-libs
1.4.3-1.fc40
1.5.0-1.fc40
B
libnghttp2
1.58.0-1.fc40
1.59.0-1.fc40
B
fedora-release-identity-basic
40-0.28
40-0.29
B
audit-libs
3.1.2-5.fc40
4.0-1.fc40
B
publicsuffix-list-dafsa
20230812-1.fc40
20240107-1.fc40
B
cyrus-sasl-lib
2.1.28-11.fc39
2.1.28-17.fc40
B
libxml2
2.12.3-1.fc40
2.12.4-1.fc40
B
2023-09-06 06:54:26
Package dependencies resolved successfuly
2023-09-05 22:07:53
Package resolution failed
  • No package found for: (python3dist(jsonschema) < 4.18~~ with python3dist(jsonschema) >= 4)